name: gengli_env
channels:
  - defaults
dependencies:
  - python>=3.9
  - tqdm
  - numpy
  - scipy
  - pytorch
  - pip
  - pip:
    - ray>=0.8.0
    - -e . #install gengli from current folder thanks to development mode (-e)

